package szakdolgozat.client.serverevents;

import de.novanic.eventservice.client.event.Event;

public class MoveEvent implements Event {

	private int row;
	private int col;

	public MoveEvent(int row, int col) {
		super();
		this.row = row;
		this.col = col;
	}

	public int getRow() {
		return row;
	}

	public void setRow(int row) {
		this.row = row;
	}

	public int getCol() {
		return col;
	}

	public void setCol(int col) {
		this.col = col;
	}

	public MoveEvent() {
		super();
	}
}
